#the runner for this CI needs to have access to this private starting image
image: registry.gitlab.com/noctenium/update-pipeline/tera-opcode-hueristics
build:
    stage:
    script:
      - /bin/sh /app/run.sh
